### Constructor

# FwupdPlugin Chunk bytes_new

#### Declaration [src]

    FuChunk*
    fu_chunk_bytes_new (
      GBytes* bytes
    )

#### Description [src]

Creates a new packet of data.

Available since: | 1.5.6

#### Parameters

`bytes` | `GBytes`
| Data.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `FuChunk`
| A `FuChunk`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.